<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
    <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo" content-desc=""
          checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
          scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
        <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="ru.rshb.dbo" content-desc=""
              checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
              scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
            <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo"
                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false"
                  focused="false" scrollable="false" long-clickable="false" password="false" selected="false"
                  bounds="[0,82][720,1439]">
                <node index="0" text="" resource-id="ru.rshb.dbo:id/action_bar_root" class="android.widget.LinearLayout"
                      package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                      enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                      password="false" selected="false" bounds="[0,82][720,1439]">
                    <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout"
                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                          enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                          password="false" selected="false" bounds="[0,82][720,1439]">
                        <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                              content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                              focusable="false" focused="false" scrollable="false" long-clickable="false"
                              password="false" selected="false" bounds="[0,82][720,1439]">
                            <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                  focusable="true" focused="true" scrollable="false" long-clickable="false"
                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                <node index="0" text="" resource-id="" class="android.view.View" package="ru.rshb.dbo"
                                      content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                      focusable="false" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                    <node index="0" text="" resource-id="" class="android.view.View"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,82][720,1439]">
                                        <node index="0" text="" resource-id="" class="android.view.View"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,82][720,1439]">
                                            <node index="0" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                                    <node index="0" text="" resource-id="" class="android.view.View"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[0,82][720,1439]">
                                                        <node index="0" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="true" focused="false" scrollable="true"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,82][720,1377]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,82][720,758]">
                                                                <node NAF="true" index="0" text="" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[35,117][84,166]"/>
                                                                <node index="1" text="Операция исполнена" resource-id=""
                                                                      class="android.widget.TextView"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[230,329][489,397]"/>
                                                                <node index="2" text="Перевод" resource-id=""
                                                                      class="android.widget.TextView"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[294,421][425,462]"/>
                                                                <node index="3" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[275,558][444,659]">
                                                                    <node index="0" text="15"
                                                                          resource-id="aft-operationHistory-money"
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[275,560][373,657]"/>
                                                                    <node index="1" text="Рубль" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[393,560][444,657]"/>
                                                                    <node index="2" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[440,558][500,595]"/>
                                                                </node>
                                                            </node>
                                                            <node index="1" text="Детали операции" resource-id=""
                                                                  class="android.widget.Button" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="true" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,783][720,858]"/>
                                                            <node index="2" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,863][720,1008]">
                                                                <node index="0" text="Дата операции" resource-id=""
                                                                      class="android.widget.TextView"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[120,890][307,923]"/>
                                                                <node index="1" text="30.04.2025 00:00:00"
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[120,925][691,980]"/>
                                                            </node>
                                                            <node index="3" text="Счёт списания" resource-id=""
                                                                  class="android.widget.Button" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="true" enabled="true" focusable="true"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,1004][720,1117]"/>
                                                            <node index="4" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,1113][720,1259]">
                                                                <node index="0" text="Тип операции" resource-id=""
                                                                      class="android.widget.TextView"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[120,1141][292,1175]"/>
                                                                <node index="1" text="Перевод" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[120,1177][691,1231]"/>
                                                            </node>
                                                            <node index="5" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,1257][720,1402]">
                                                                <node index="0" text="Название" resource-id=""
                                                                      class="android.widget.TextView"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[120,1283][241,1317]"/>
                                                                <node index="1"
                                                                      text="Перевод Надежда Юрьевна К** в Альфа-Банк через СБП, по номеру телефона +79641815146, ID перевода 444533275, дата 30.04.2025"
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[120,1319][691,1373]"/>
                                                            </node>
                                                            <node index="6" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,1398][720,1439]">
                                                                <node index="0" text="Описание" resource-id=""
                                                                      class="android.widget.TextView"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[120,1426][243,1439]"/>
                                                                <node NAF="true" index="1" text="" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                            </node>
                                                            <node index="7" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,0][0,0]">
                                                                <node index="0" text="Комиссия" resource-id=""
                                                                      class="android.widget.TextView"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]"/>
                                                                <node index="1" text="0 ₽" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,0][0,0]"/>
                                                            </node>
                                                            <node index="8" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,0][0,0]">
                                                                <node index="0" text="Сохранить или отправить чек"
                                                                      resource-id="" class="android.widget.TextView"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]"/>
                                                            </node>
                                                        </node>
                                                        <node index="1" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,1375][720,1439]">
                                                            <node index="0" text="Вернуться на главную" resource-id=""
                                                                  class="android.widget.Button" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="true" enabled="true" focusable="true"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[30,1398][691,1439]"/>
                                                        </node>
                                                    </node>
                                                </node>
                                            </node>
                                            <node index="1" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,0][0,0]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,0][0,0]">
                                                    <node index="0" text="Главная" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="1" text="История" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="2" text="Своё" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="3" text="Платежи" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="4" text="Ещё" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                </node>
                                            </node>
                                            <node index="2" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,0][0,0]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,0][0,0]">
                                                    <node index="0" text="В банк" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="1" text="Кабинет" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="2" text="Продажи" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="3" text="Налоги" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="4" text="Профиль" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                </node>
                                            </node>
                                        </node>
                                    </node>
                                    <node index="1" text="" resource-id="" class="android.widget.TextView"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,0][0,0]"/>
                                </node>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </node>
        <node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][720,82]"/>
        <node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][0,0]"/>
    </node>
</hierarchy>